## jcharts 0.7.5

=== debian/changelog ===
jcharts (0.7.5-5) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #875580)
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Nov 2017 16:32:17 +0100

jcharts (0.7.5-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Build depend on libservlet3.1-java instead of libservlet2.5-java
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * Removed the unused Lintian override for libjcharts-java
  * debian/copyright: Updated to the Copyright Format 1;0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Sep 2014 19:09:18 +0200

jcharts (0.7.5-3) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643515)
  * Switch to debhelper level 7.
  * Remove Java runtime from Depends.

 -- Torsten Werner <twerner@debian.org>  Tue, 04 Oct 2011 21:59:52 +0200

jcharts (0.7.5-2) unstable; urgency=low

  * debian/patches/01_remove_old_functionality.diff
    - Patch to exclude files that use Sun proprietary APIs and related changes.
      (Closes: #594270)
  * debian/control
    - No need to use only OpenJDK or Sun JDK/JRE now. Updated depedencies
      accordingly.
    - Build against libservlet2.5-java instead of libservlet2.4-java.
    - Add libjcharts-java-doc package containing API documentation.
    - Update standards version to 3.9.2. No change needed.
  * debian/rules
    - Use servlet-api-2.5 instead of servlet-api in build classpath.
    - Build javadocs as well. Update clean rule to delete javadocs directory.
  * debian/libjcharts-java-doc.install
    - Install API documentation at appropriate place.
  * debian/libjcharts-java.lintian-overrides
    - The library needs to depend on jre. So add override for lintian warning.
  * Convert package to source format 3.0.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Fri, 06 May 2011 10:27:01 +0530

jcharts (0.7.5-1) unstable; urgency=low

  * Merge from Ubuntu. (Closes: #522213)
  * Remaining Debian changes:
    - debian/control
      * Change section from 'libs' to 'java'.
      * Set 'Maintainer' to 'Debian Java Maintainers'.
      * Add myself to 'Uploaders'.
      * Bump standards version to 3.8.1. No changes required.
      * Add Vcs-* fields.
      * Add ${misc:Depends} to runtime dependencies.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 15 Apr 2009 22:51:43 +0530

jcharts (0.7.5-0ubuntu2) jaunty; urgency=low

  * debian/rules
    - Remove commented code.
    - Change symlink name for library to all lowercase.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Tue, 14 Apr 2009 23:26:41 +0530

jcharts (0.7.5-0ubuntu1) jaunty; urgency=low

  * Initial release.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 04 Feb 2009 00:05:03 +0530
