=== debian/control ===
Source: jcharts
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Onkar Shinde <onkarshinde@ubuntu.com>
Build-Depends:
 ant,
 ant-optional,
 debhelper (>= 10),
 default-jdk,
 default-jdk-doc,
 libbatik-java,
 libservlet3.1-java,
 libservlet3.1-java-doc
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jcharts.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jcharts.git
Homepage: http://jcharts.sourceforge.net

Package: libjcharts-java
Architecture: all
Depends: libbatik-java, ${misc:Depends}
Suggests: libjcharts-java-doc (= ${binary:Version})
Description: java based charts library
 jCharts is a 100% Java based charting utility that outputs a variety of
 charts. This package has been designed from the ground up by volunteers for
 displaying charts via Servlets, JSP's, and Swing apps.
 .
 This package contains the library.

Package: libjcharts-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc, libservlet3.1-java-doc
Suggests: libjcharts-java (= ${binary:Version})
Description: java based charts library (API docs)
 jCharts is a 100% Java based charting utility that outputs a variety of
 charts. This package has been designed from the ground up by volunteers for
 displaying charts via Servlets, JSP's, and Swing apps.
 .
 This package contains the API documentation.
