=== debian/watch ===
version=3
http://sf.net/jcharts/jCharts-(0\.[\d\.]+)\.zip debian debian/orig-tar.sh
