## jcharts 0.7.5+dfsg

=== debian/changelog ===
jcharts (0.7.5+dfsg-1) unstable; urgency=medium

  * Secure URI in Homepage
  * Exclude files via Files-Exclude and flag changes source by +dfsg
  * Replace Onkar Shinde in Uploaders (Thank you Onkar for your work
    on this package)
    Closes: #1012747
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Remove libservlet3.1-java-doc from Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2025 10:59:15 +0100
