=== debian/control ===
Source: jcharts
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: ant,
               ant-optional,
               debhelper-compat (= 13),
               default-jdk-headless,
               default-jdk-doc,
               libbatik-java,
               libservlet3.1-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jcharts
Vcs-Git: https://salsa.debian.org/java-team/jcharts.git
Homepage: https://jcharts.sourceforge.net

Package: libjcharts-java
Architecture: all
Depends: libbatik-java,
         ${misc:Depends}
Suggests: libjcharts-java-doc (= ${binary:Version})
Description: java based charts library
 jCharts is a 100% Java based charting utility that outputs a variety of
 charts. This package has been designed from the ground up by volunteers for
 displaying charts via Servlets, JSP's, and Swing apps.
 .
 This package contains the library.

Package: libjcharts-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc,
            libservlet3.1-java-doc
Suggests: libjcharts-java (= ${binary:Version})
Description: java based charts library (API docs)
 jCharts is a 100% Java based charting utility that outputs a variety of
 charts. This package has been designed from the ground up by volunteers for
 displaying charts via Servlets, JSP's, and Swing apps.
 .
 This package contains the API documentation.
