=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,3 @@
 override_dh_auto_install:
 	dh_install build/jCharts-0.7.5.jar usr/share/java/
 	dh_link /usr/share/java/jCharts-0.7.5.jar usr/share/java/jcharts.jar
-
-get-orig-source:
-	uscan --verbose --force-download
