=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://sf.net/jcharts/jCharts-(0\.[\d\.]+)\.zip
